# Generated by Django 3.2.14 on 2023-06-06 07:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0115_auto_20230530_0904'),
    ]

    operations = [
        migrations.RenameField(
            model_name='financedata',
            old_name='invoice_number',
            new_name='invoice_numbers',
        ),
    ]
